CVE-2023-7048

CVSS 3.1 Score 3.1 of 10 (low)

Details

Published Jan 11, 2024
Updated: Jan 17, 2024
CWE ID 352

Summary

CVE-2023-7048 is a vulnerability in the My Sticky Bar plugin for WordPress, affecting all versions up to and including 2.6.6. This vulnerability allows unauthenticated attackers to trigger the export of a CSV file containing contact leads by exploiting a Cross-Site Request Forgery (CSRF) issue in mystickymenu-contact-leads.php. The attack requires tricking a site administrator into performing an action, such as clicking on a link. The exported CSV file is temporarily stored in a public location, providing a short window of time for it to be downloaded before being automatically deleted by the export function. This vulnerability has a base severity rating of LOW and does not require any privileges or user interaction. The potential danger it poses to an organization lies in potential data exposure and unauthorized access to contact leads.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-7048 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options